geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jay D. McHugh" <jaydmch...@gmail.com>
Subject Re: deploy war
Date Wed, 21 Dec 2011 14:54:05 GMT
Nithisai,

Are you actually using Geronimo 1.1?

If you are, is there a reason that you would not be able to switch up to 
either 2.1 or 2.2?

There has been no development activity on that branch for years - and 
there are many (many, many) improvements since then.

Also, the newer branches should be backwards compatible with few or no 
changes to your application.

Jay

On 12/21/2011 12:28 AM, nithisai wrote:
>   ERROR [ConfigurationClassLoader] Unable to clear SoftCache field
> subclassAudits in class class java.io.ObjectInputStream
>
> This is the error i get when i deploy some appliaction war in geronimo
> v1.1.I am using jdk1.6.0.26.Ihav tried using jdk1.5.0 as well.It does'nt
> work.
>
>
> --
> View this message in context: http://apache-geronimo.328035.n3.nabble.com/deploy-war-tp3603329p3603329.html
> Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message